Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:apache:commons-compress:1.1
There are 1 matching records.
Displaying matches 1 through 1.
Vuln ID Summary CVSS Severity
CVE-2012-2098

Algorithmic complexity vulnerability in the sorting algorithms in bzip2 compressing stream (BZip2CompressorOutputStream) in Apache Commons Compress before 1.4.1 allows remote attackers to cause a denial of service (CPU consumption) via a file with many repeating inputs.

Published: June 29, 2012; 3:55:03 PM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM